| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::usrp::hbx::hbx_rx_gain_map_item_t Struct Reference

`#include <uhd/usrp/hbx_gain_map_item.hpp>`

## Public Attributes
double | start_freq
double | stop_freq
size_t | gain_idx
uint8_t | lf_dsa1
uint8_t | lf_dsa2
uint8_t | rf_dsa1
uint8_t | admv_dsa

## Member Data Documentation

## ◆ admv_dsa

uint8_t uhd::usrp::hbx::hbx_rx_gain_map_item_t::admv_dsa

## ◆ gain_idx

size_t uhd::usrp::hbx::hbx_rx_gain_map_item_t::gain_idx

## ◆ lf_dsa1

uint8_t uhd::usrp::hbx::hbx_rx_gain_map_item_t::lf_dsa1

## ◆ lf_dsa2

uint8_t uhd::usrp::hbx::hbx_rx_gain_map_item_t::lf_dsa2

## ◆ rf_dsa1

uint8_t uhd::usrp::hbx::hbx_rx_gain_map_item_t::rf_dsa1

## ◆ start_freq

double uhd::usrp::hbx::hbx_rx_gain_map_item_t::start_freq

## ◆ stop_freq

double uhd::usrp::hbx::hbx_rx_gain_map_item_t::stop_freq

The documentation for this struct was generated from the following file:

- hbx_gain_map_item.hpp